{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2419630",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2419630",
  "cooperator": "Synergy Cooperative",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-18",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 206.3,
        "%MST": 20.9,
        "Test Weight": 54.3,
        "Gross Revenue": 764.34
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 195.7,
        "%MST": 21.4,
        "Test Weight": 53.6,
        "Gross Revenue": 718.61
      },
      "entry_num": 24
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B86J43Q",
      "traits": "",
      "metrics": {
        "Yield": 195.2,
        "%MST": 17.6,
        "Test Weight": 56.4,
        "Gross Revenue": 755.42
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P87040AM",
      "traits": "",
      "metrics": {
        "Yield": 184.8,
        "%MST": 18.8,
        "Test Weight": 55.7,
        "Gross Revenue": 704.09
      },
      "entry_num": 21
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B83W32AM",
      "traits": "",
      "metrics": {
        "Yield": 181.4,
        "%MST": 17.0,
        "Test Weight": 57.0,
        "Gross Revenue": 707.46
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B89A44PCE",
      "traits": "",
      "metrics": {
        "Yield": 180.9,
        "%MST": 17.4,
        "Test Weight": 56.6,
        "Gross Revenue": 701.89
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B91K05Q",
      "traits": "",
      "metrics": {
        "Yield": 179.2,
        "%MST": 18.6,
        "Test Weight": 55.3,
        "Gross Revenue": 684.54
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC41-55",
      "traits": "",
      "metrics": {
        "Yield": 178.3,
        "%MST": 21.6,
        "Test Weight": 54.6,
        "Gross Revenue": 654.36
      },
      "entry_num": 23
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B85K27AM",
      "traits": "",
      "metrics": {
        "Yield": 172.9,
        "%MST": 16.1,
        "Test Weight": 56.3,
        "Gross Revenue": 682.09
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B87D33Q",
      "traits": "",
      "metrics": {
        "Yield": 171.7,
        "%MST": 16.4,
        "Test Weight": 56.3,
        "Gross Revenue": 674.78
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 171.0,
        "%MST": 18.5,
        "Test Weight": 55.1,
        "Gross Revenue": 654.08
      },
      "entry_num": 22
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 162.8,
        "%MST": 17.8,
        "Test Weight": 56.8,
        "Gross Revenue": 628.41
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 162.1,
        "%MST": 18.8,
        "Test Weight": 55.2,
        "Gross Revenue": 617.6
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 161.0,
        "%MST": 17.1,
        "Test Weight": 55.7,
        "Gross Revenue": 627.1
      },
      "entry_num": 20
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9175-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 160.5,
        "%MST": 23.0,
        "Test Weight": 55.1,
        "Gross Revenue": 577.8
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 154.0,
        "%MST": 17.9,
        "Test Weight": 56.0,
        "Gross Revenue": 593.67
      },
      "entry_num": 11
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK8232-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 150.8,
        "%MST": 17.7,
        "Test Weight": 56.8,
        "Gross Revenue": 582.84
      },
      "entry_num": 9
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 149.7,
        "%MST": 19.2,
        "Test Weight": 55.4,
        "Gross Revenue": 567.36
      },
      "entry_num": 12
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2419630"
  ],
  "fetched_at": "2026-05-25T19:33:06.659775+00:00",
  "scraper_version": "0.1.0"
}
